/*
 * Copyright (c) 2006-2008 Maskat Project.
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 *     Maskat Project - initial API and implementation
 */
package org.maskat.ui.editors.layout.commands;

public class UndoableSetPropertyCommand extends SetPropertyCommand {
	
	public UndoableSetPropertyCommand(Object bean, String propertyName, Object newValue) {
		super(bean, propertyName, newValue);
	}

	public boolean canUndo() {
		return false;
	}
	
	public void undo() {
	}
	
}
